Support » Plugin: Elementor Page Builder » Latest elementor 2.5.8 conflicts with fast velocity minify

  • Resolved buysellng

    (@buysellng)


    I recently updated elementor to latest version and the pages have not loaded properly.
    I tried google console and got this error “0: Unable to get property ‘environmentMode’ of undefined or null reference
    footer-633512d1.min.js (4984,12778)”
    Main theme is jupiter x
    Error disappears if i disable fast velocity minify or reinstall version 2.4.7
    another site with elementor and a different plugin has the same error with fast velocity minify

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Latest elementor 2.5.8 conflicts with fast velocity minify’ is closed to new replies.